@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
	min-width: 250px;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, figure, form {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    font-weight: normal;
}
ol {
	padding-left: 40px;
    padding-bottom: 15px;
}
.bg-footer-color {
    background: #f6f5f2;	
}

/* ヘッダー
-----------------------------------------------------------------------------*/
#head {
	margin-bottom: 8px;
}
#sns-top {
	position: absolute;
	top:-75px;
	right: 14px;
	width: 100px;
}

/* メニュー */
.navbar-inverse {
	background-color: #f9f9f9;
	border-color: #c7c7c7;
	border-width: 1px 0px 1px 0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #666666;
	border-right: 1px solid #c7c7c7;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: white;
	background-color: #7C7C7C;
}
.navbar-inverse .navbar-nav > li:last-child > a {
	border: none;
}
.navbar-inverse .navbar-nav li.divider {
	margin: 4px;
	border-bottom: 1px solid #CFCFCF;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus
{
	background-color: #606060;
}

/*ソーシャルアイコン*/
.sns-icons {
	font-family: "Helvetica Neue, Arial";
	font-size: 18px;
	vertical-align: middle;
}
.icon-twitter {
	height: 18px;
	margin: 0px;
}
.icon-youtube {
	height: 18px;
	margin: 8px 0px;
}

/*メニュー上ショートカット*/
.shortcuts {
	display: block;
	letter-spacing: 0.1em;	/*文字間隔*/
	font-size: 14px;
	position: relative;
}
.shortcuts i {
	letter-spacing: 0.3em;
}
#search input {
	line-height: 20px;
	width: 160px;
}
#search .search-button,
#xxs-search .search-button {
	height: 24px;
	font-size: 15px;
	padding: 2px 4px;
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}
#search .search-button {
    float: right;
}
#search input.q {
	float: right;
}
#search .search-button a {
	color: #666;
}
#xxs-search .search-button {
	display: inline-block;
	position: absolute;
	top: 45px;
	right: 15px;
}

/* MENU
------------------------*/
.navbar  {
	font-size: 14px;
	line-height: 1.4em;
}

/* フッター
-----------------------------------------------------------------------------*/
#footer {
    background: #f6f5f2; /* same color as .bg-footer-color */
    color: #404040;
    font-size: 14px;
    line-height: 1.5em;
    margin-top: 5px;
	padding: 30px;
}
#footer ul {
	list-style-type: none;
}
#footer ul li {
	line-height: 1.6em;
	margin-bottom: 10px;
}
#footer ul li a {
	display: block;
	width: 95%;
	border-bottom: dashed 1px #404040;
}

#copyright {
    clear: both;
    text-align: center;
    background: #333;
    color: #fff;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	position: fixed;
  	bottom: 20px;
 	right: 10px;
}
#pagetop a {
	color: #fff;		/*文字色*/
	font-size: 1.8em;	/*文字サイズ*/
	background: #4bc5e6;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	width: 2em;	/*幅*/
	line-height: 1.8em;	/*高さ*/
	border-radius: 10px;	/*角丸のサイズ*/
	border: 3px solid #fff;	/*枠線の幅、線種、色*/
	padding: 6px 2px 10px 2px;
}
/*マウスオン時*/
#pagetop a:hover {
	background: #fff;	/*背景色*/
	color: #4bc5e6;		/*文字色*/
}


/*テーブル
---------------------------------------------------------------------------*/
/* 改行禁止 */
.nowrap {
	white-space: nowrap;
	overflow-x: scroll;
}
/*ノーマルta1設定　（進路・就職先の表）*/
.ta1 {
	width: 90%;
	margin: 0 auto 20px;
}
.ta1.num-data td {
	text-align: right;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px 15px;	/*ボックス内の余白*/
	word-break: break-all;
	font-size: 13px;
	line-height: 1.5em;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	/*text-align: left;	左よせ*/
	background: #f6f5f2;	/*背景色*/
	font-size: 14px;	/*文字サイズ*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 40px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: 580;
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}

/*幅細めの表（国際協定一覧の表）設定*/
.ta-slim {
	width: 90%;
	margin: 0 auto 20px;
}
.ta-slim, .ta-slim td, .ta-slim th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 5px 10px;	/*ボックス内の余白*/
	word-break: break-word;
	font-size: 12px;
	line-height: 1.4em;
}
/*テーブル１行目に入った見出し部分*/
.ta-slim th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #f6f5f2;	/*背景色*/
	font-size: 13px;	/*文字サイズ*/
}
/*ta1の左側ボックス*/
.ta-slim th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
/* ２色ボーダーテーブル
-------------------------------------------------*/
table[class^="no-line-table"] {
	width: 90%;
	margin: 0 auto 20px;
}
table[class^="no-line-table"],
table[class^="no-line-table"] td,
table[class^="no-line-table"] th {
	border-collapse:collapse; /*線を表示させない*/
	padding: 10px 15px;	/*ボックス内の余白*/
	word-break: break-all;
	font-size: 13px;
	line-height: 1.5em;
	min-width: 90px;
}
table.no-line-table tr:nth-child(odd),
table.colored-odd tr:nth-child(odd) {
	background-color: #f6f5f2; /*奇数行だけ背景をつける*/
}
table.no-line-table-even tr:nth-child(even),
table.colored-even tr:nth-child(even) {
	background-color: #f6f5f2; /*偶数行だけ背景をつける*/
}
/* 単語途中での改行禁止でみやすさ優先 */
.break-normal td, .break-normal th {
	word-break: normal;
}

table.break-word td, table.break-word th {
	word-break: break-word;
}

/* マーカー, ラベル
-----------------------------------------------------------*/
.marker_green {
background: linear-gradient(transparent 60%, #66FFCC 60%);
}
.marker_yellow {
background: linear-gradient(transparent 60%, #ffff66 60%);
}
.marker_pink {
background: linear-gradient(transparent 70%, #ff69b4 40%);
}

.marker_blue {
background: linear-gradient(transparent 50%, #66ccff 80%);
}

.label{
	border-style: solid ;
	 border-width: 1px;
	 border-radius: 15px;
	 border-color:#696969;
	 background-color: #696969;
	 font-size: 11px;
	 color: #fff;
	 }
.label-blue{
	border-style: solid ;
	border-color: #4bc5e6;
	border-width: 2px;
	border-radius: 15px;
	background-color: #fff;
	padding: 3px 6px 2px 6px;
	font-size: 10px;
	color: #696969;
	padding-top: 2px;
}
span[class^="label-r-"] {
	border-style: solid ;
	border-width: 2px;
	border-radius: 15px;
	background-color: #fff;
	color: #696969;
	padding: 3px 6px 2px 6px;
	font-size: 0.9em;
}
.label-r-blue{
	border-color: #4bc5e6;
}
.label-r-pink{
	border-color: #FF69B4;
}
.label-r-red {
	border-color: #d43f3a;
}
.label-r-orange{
	border-color: #eea236;
}
.label-r-green {
	border-color: #4cae4c;
}
span[class^="label"] {
	display: inline-block;
	vertical-align: middle;
}
.main span[class^="label"] a {
	border-bottom: none;
}

/* メニュー以下の領域
----------------------------------------------------------------*/
#contents p {
    padding: 5px 20px 15px;
}
section {
	margin-bottom: 50px;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: inherit;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	text-decoration: none;	/*下線を消す設定。残したいならこの１行削除。*/
}
a:hover {
	color: #4bc5e6;			/*マウスオン時の文字色*/

}
.link_no_line a {
	text-decoration: none !important;
	border-bottom: none !important;
}

/* 定義
---------------------------------------------------------------------------*/
.main dl[class^="fixdt"] {
	margin-top: 4px;
	font-size: 14px;
	margin-bottom: 10px;
}
.main dl[class^="fixdt"] dt {
	clear: both;
	float: left;
	margin-right: 1em;
}
.main dl[class^="fixdt"] dd {
	border-bottom: 1px dashed #cccccc;
	margin-bottom: 0.5em;
}
.main dl.fixdt5em dd {
	padding-left: 6em;
}
.main dl.fixdt7em dd {
	padding-left: 8em;
}
.main dl[class^="fixdt"] a,
.main dl[class^="fixdt"] a:hover {
	border-bottom: none;
}
.main dl.noline dd {
	border-bottom: none;
}

/* コンテナ
---------------------------------------------------------------------------*/
.center {
		text-align: center; /*中央寄せ*/
}

/* Breadcrumbles
---------------------------------------------------------------------------*/
.pan {
    font-size: 11px;
    display: block;
    letter-spacing: 0.1em;
}
.pan br {
	display: none;
}
#contents p.pan {
	padding-top: 0px;
}

/*subコンテンツ
---------------------------------------------------------------------------*/
.sub {
	line-height: 2em;
}
/*subコンテンツ内のh2タグ設定*/
.sub h2, .sub h3 {
	margin-bottom: 0;
	box-shadow: none;
	font-size: 14px;	/*文字サイズ*/
	padding: 15px;		/*ボックス内の余白*/	
	border-right: 1px solid #dcdcdc;	/*メニューの線の幅、線種、色*/
	border-left: 1px solid #dcdcdc;	/*メニューの線の幅、線種、色*/
	border-bottom: 4px solid #000080;	/*メニューの線の幅、線種、色*/
}
.sub h3 {
	background: #f6f5f2;
    border-bottom: solid 1px #dcdcdc;
	padding: 10px 15px;
}
/*subコンテンツ内の段落タグ設定*/
.sub p {
	margin: 0 !important;
	padding: 10px !important;
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #dcdcdc;	/*上の線の線種、幅、色*/
	padding-bottom: 20px; /*メニューボックスの下に空けるスペース*/
	list-style: none;
}
.sub ul.submenu ul.submenu {
	margin-top: 20px;
}

/*メニュー１個ごとの設定*/
.sub ul.submenu li a {
	text-decoration: none;
	font-size: 13px;
	display: block;
	padding: 10px 10px 10px 12%;	/*メニュー内の余白。上、左、下、右への設定。*/
	border-bottom: solid 1px #dcdcdc;	/*下の線の線種、幅、色*/
	border-left: solid 1px #dcdcdc;		/*左の線の線種、幅、色*/
	border-right: solid 1px #dcdcdc;	/*右の線の線種、幅、色*/
	line-height: 1.4em;
}
/*サブメニュー内バナー*/
.sub ul.submenu li.banner a {
    padding: 10px;
    font-size: 16px;
}
/*マウスオン時の背景色*/
.sub ul.submenu li a:hover {
	background: #4bc5e6;	/*背景色*/
	color: #fff;			/*文字色*/
}
.sub ul .current  {
	background: #4bc5e6;	/*背景色*/
}
.sub ul .current a, .sub ul a.current {
	font-weight: bold;
	color: #fff;			/*文字色*/
}
.sub h2 .current  {
	background: #4bc5e6;	/*背景色*/
	font-weight: bold;
	color: #fff;			/*文字色*/
}

/* サブメニュー内のアコーディオン表示 */
.sub ul.submenu ul.sub_accordion {
	margin-top: 0px;
	border-top: none;
	padding-bottom: 0px;
	background-color: rgba(75, 197, 230, 0.08);
}
.sub ul.submenu li a.acc_title {
	position: relative;
	cursor: pointer;
}
.sub ul.submenu li a.acc_title::after {
	content: '+';
	font-weight: 500;
    font-size: 16px;
    position: absolute;
    top: 11px;
    right: 0;
    display: block;
    width: 3em;
    text-align: center;
    -webkit-transition: transform 0.35s;
    transition: transform 0.35s;
}
.sub ul.submenu li a.acc_open::after {
	transform: rotate(45deg);
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}
.sub ul.submenu ul.sub_accordion {
	display: none;
}
.sub ul.submenu ul.sub_accordion li a,
.sub ul.submenu li.shifted a {
    padding-left: 18%;
    text-indent: -1.2em;
}
.sub ul.submenu ul.sub_accordion li a::before,
.sub ul.submenu li.shifted a::before {
	content: '└';
	margin-right: 0.2em;
}

/*h2直下にsubmenuが続いた場合のみ、submenuの上の線を消す設定*/
.sub h2 + ul.submenu {
	border-top: none;
}

/*subコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1,
.sub .box2 {
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	border: solid 1px #dcdcdc;	/*線の線種、幅、色*/
}
.sub .box1 {
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1) inset;	/*ボックスの影。右へ、下へ、広げる幅、0,0,0は黒の事で0.1は透明度10%の事。insetは内側への影、という意味。*/
}
/*h2直下にbox1が続いた場合のみ、box1の上の線を消す設定*/
.sub h2 + .box1,
.sub h2 + .box2{
	border-top: none;
}

.sub .box2 {
	font-size: 0.9em;
	line-height: 1.5em;
}
/*box1内のサブメニュー*/
.sub ul.submenu {
	margin-bottom: 0;
}
/*タグ一覧*/
.sub ul.taglist {
	margin-top: 20px;
}
.sub ul li.current {
	font-weight: bold;
    background: #4bc5e6;
}
.sub ul li.current a {
	color: #ffffff;
}

/* メインコンテンツエリア
------------------------------------------------------------------*/
/*コンテンツのページ内タイトルの設定*/
.main .title {
	background: #808080;
}
.title h2{
	clear: both;
	color: #fff;
	font-size: 20px;	/*文字サイズ*/
	line-height: 1.4;	/*行間*/
	margin-bottom: 20px;
	padding: 10px 20px;	/*上下、左右への余白*/
}
#option-info {
	margin-top: -10px;
}
/*コンテンツに付けられたタグ一覧*/
#option-info #tagged {
	float: left;
}
#option-info #tagged li {
	display: inline-block;
	font-size: small;
}
#option-info #tagged li a {
	padding: 0px 10px;
	border: 2px solid #666;
	border-radius: 19px;
}
#option-info #tagged li a:hover {
	border-color: #4bc5e6;
	text-decoration: none;
}
/*公開日*/
#option-info .publish_date,
#content-w .publish_date {
	float: right;
	font-size: small;
	margin-top: 25px;
}
/*本文*/
.main section {
	margin-bottom: 50px;
}
.main h3 {
    clear: both;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 500;
	line-height: 1.5em;
}
.main p {
	line-height: 2em;
}
.main h4 {
	clear: both;
	padding-top: 16px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: .3em;
	font-size: 20px;
	font-weight: 500;
	border-bottom: 2px solid #ccc;
	margin-bottom: 10px;
}
.main h5 {
    clear: both;
    padding: 10px 25px;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: .25em;
    border-bottom: 1px solid #ccc;
}
.main .mini {
	font-size: 0.8em;
}
.main ul {
	list-style-type: none;
}
.main ul li,
.main ol li {
	margin-bottom: 0.6em;
	line-height: 1.8em;
}
.main ul li:last-child,
.main ol li:last-child {
	margin-bottom: 0px;
}
.main a:not(.btn) {
	border-bottom: dashed 1px;
}
.main a:not(.btn):hover {
    text-decoration: none;
    border-bottom-color: #4bc5e6;
	border-bottom-style: solid;
}

/* BUTTON (based on bootstrap) */
.btn {
	white-space: normal;
}
.btn-lg-circle {
	border-radius: 50%;
	width: 1.8em;
	height: 1.8em;
	display: inline-block;
	font-size: 1.6em;
	line-height: 1.8em;
	vertical-align: middle;
	text-align: center;
	margin: 0.3em;
}
.button-only .btn {
	margin-top: 5px;
}

/* FORM */
input.form-round[type="text"] {
	height: 2.5em;
    padding: 10px;
    font-size: 0.8em;
    border: 1px solid #4682b4;
    border-radius: 20px;
}

/* FLOATING */
.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
@media (min-width: 401px) {
	.xs-fr {float: right;margin-left: 10px;margin-bottom: 10px;}
	.xs-fl {float: left;margin-right: 10px;margin-bottom: 10px;}
}
@media (max-width: 400px) {
	.xs-fr, .xs-fl {margin-left: auto; margin-right: auto;}
}

/** DIV decoration **/
.main [class^=box_keywords] {
	width: 90%;
    margin: 0 auto 20px;
    padding: 20px 10px;
}
.main [class^=box_keywords] a:hover {
	color: #ffff00;
	border-bottom-color: #ffff00;
    border-bottom-style: solid;
}
.main [class^=box_keywords] ul,
.main [class^=box_keywords] ol {
	padding-left: 40px;
    padding-right: 20px;
}
.main [class^=box_keywords] h4 {
	border-bottom-color: white;
}
.main [class^=box_keywords] h5 {
	border-bottom: none;
}
.main .box_keywords {
    background: #4bc5e6;
    color: #ffffff;
}
.main .box_keywords_dark {
	background-color: #27729d;
    color: #ffffff;
}
.box_vivid_line {
    padding: 10px;
    margin-bottom: 10px;
    background: #ffffff;
    border: 15px solid #ffff00;
}
.box_vivid_line_fill {
	margin-left: -10px;
	margin-right: -10px;
}
.box_vivid_line ul {
	font-size: 0.85em;
}
.box_border1_blue {
	padding: 10px;
	background: #fff;
	border: 1px solid #4bc5e6;
	margin-bottom: 10px;
}
.box_border1_gray {
	padding: 10px;
	background: #ffffff;
	border: 1px solid #C9C9C9;
	margin-bottom: 10px;
}
.tablelike {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 2.5em;
}
.box_img_card {
	border: 1px solid #4bc5e6;
	width: 100%;
	display: block;
	padding: 10px;
	font-size: 0.8em;
	line-height: 1.5em;
	margin-bottom: 15px;
}
.box_img_card p {
	line-height: 1.5em;
}
.box_img_card img {
	width: 100%;
	margin-bottom: 10px;
}
.box_img_card h6 {
	font-weight: 100;
	margin-bottom: 10px;
	font-size: 1.2em;
}
a .box_img_card:hover {
	box-shadow: 0 3px 4px rgba(0,0,0,0.32);
}

#recommend hr {
    border: none;
    border-top: 4px dashed #ffff00;
}
.check-list {
  padding-left: 25px;
  padding-right: 20px;
}
.check-list li {
	margin-left: 20px;
}
.check-list i {
	margin-right: 5px;
	margin-left: -25px;
	font-size: 16px;
	color: #ffff00;
}

/**
 * TEXT DECORATION
 */
.color-warning1 {
	color: #ff0000;
}
.color-warning2 {
	color: #ff1493;
}

/**
 * セミナー or ニュースカテゴリ
 */
.seminar_cat {
    color: white;
    font-size: 0.8em;
    padding: 2px 4px;
    margin-right: 5px;
    border-radius: 4px;
}
.seminar_cat.symposium {
	display: none;
}
/*******************************************
 * WPコンテンツ本文（新デザイン）
 * Tag List
 * Image
 * List
 * Alignments
 */
#content-w {
	margin: 0px 15px 0px 20px;
}
#content-w p {
 	padding: 5px 0px 10px;
}
/**
 * Header
 */
#content-w h1 u, #content-w h2 u, #content-w h3 u,
#content-w h4 u, #content-w h5 u, #content-w h6 u {
	text-decoration: none;
}
#content-w h3,
#content-w h4, #content-w h5, #content-w h6 {
	clear: unset;
}
#content-w h1 {
	clear: both;
    font-size: 36px;
    margin-top: 20px;
	margin-bottom: 28px;
    border-left: 12px solid;
    padding-left: 10px;
    padding-top: 10px;
    background-color: #eee;
}
#content-w h2 {
	clear: both;
    padding: 4px 12px 2px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 28px;
    border-left: 32px solid #ccc;
}
#content-w h3 {
	padding: 4px 20px;
    font-size: 20px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 1em;
    border-bottom: solid 3px #999;
}
#content-w h4, #content-w h5, #content-w h6 {
	margin-bottom: 1em;
	margin-top: 20px;
}
/**
 * CATEGORIES
 */
#content-w .categories {
	margin-bottom: 0.8em;
}
#content-w .categories .category {
	background-color: #999;
    color: #fff;
    padding: 0px 0.5em;
    margin-right: 1em;
    border: 1px solid #333;
    font-size: smaller;
}
/**
 * TEXT BLOCK
 */
#content-w [class^=box_keywords] p {
    padding: 5px;
}
#content-w [class^=box_keywords] ul {
    padding: 10px 20px 10px 40px;
}
#content-w [class^=box_keywords] ul li:before {
    margin-right: 0.7em;
    margin-left: -25px;
    font-size: 1em;
	/* 通常は白▲*/
    color: #ffffff;
}
#content-w [class^=box_keywords] ul.list_check li:before {
	/* box_kywords内のchecklistは黄色 */
	color: #ffff00;
}
#content-w .box_keywords h3,
#content-w .box_keywords h4,
#content-w .box_keywords dark h3,
#content-w .box_keywords dark h4 {
	border-bottom-color: #ffffff90;
}

/**
 * Tag List
 */
.tags {
    font-size: small;
    margin-top: -10px;
	margin-bottom: 20px;
    text-align: right;
}
.tags li {
    display: inline-block;
    margin-right: 10px;
}
.tags li a,
.main .tags li a {
    padding: 2px 6px 1px;
    border: solid 2px #999;
    border-radius: 0.8em;
}
.tags a:hover,
.main .tags a:hover {
    color: #4bc5e6;
	border-color: #4bc5e6;
    text-decoration: none;
}

/**
 * Information
 */
#detail .name {
    width: 23%;
    text-align: right;
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
    margin-bottom: 8px;
}
#detail .val {
    display: inline-block;
    width: 70%;
    margin-bottom: 8px;
}
#detail .val div {
	margin: 10px;
}

/**
 * Image (issue from wordpress [caption] & bootstrap plugin)
 */
*[class^="col-"] figure {
    max-width: 100% !important;
}
img.img-responsive,
.img-responsive img,
*[class^="col-"] figure img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.img-circle img {
	border-radius: 50%;
}
.img-rounded img {
	border-radius: 6px;
}
.img-thumbnail img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.43;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
		  o-transition: all .2s ease-in-out;
		    transition: all .2s ease-in-out;
}
#content-w figure {
	background-color: #fff;
}
#content-w img {
	background-color: #fff;
}
/**
 * Image Caption
 */
#content-w .wp-caption-text,
.main .figcaption,
.main figcaption {
	font-size: 0.8em;
	line-height: 1.3em;
	padding: 0.5em;
	font-style: normal;
}

/**
 * List
 */
ul.colored-odd > li,
ul.colored-even > li {
	padding: 0.6em 1.5em;
}
ul.colored-odd > li:nth-child(odd),
.colored-odd > .item:nth-child(odd),
ul.colored-even > li:nth-child(even),
.colored-even > .item:nth-child(even) {
	background-color: #f6f5f2;
}

#content-w ul,
.main ul.with_mark,
.main ul.tree,
.main ul[class^="list_"] {
	padding-left: 20px;
	margin-bottom: 20px;
}
#content-w ul ul,
.main ul ul {
	margin-bottom: unset!important;
}
#content-w ul li:before,
.main ul.with_mark li:before,
.main ul[class^="list_"] li:before {
    font-family: icomoon;
    content: "\f0da";
    width: 20px;
	display: inline-block;
    margin-left: -20px;
    color: #999;
}
.main ul.list_no li:before {
	content: none;
}
.main ul.tree li:before {
	content: "├";
	width: 20px;
	margin-left: -20px;
	display: inline-block;
}
.main ul.tree li:last-child:before {
	content: "└";
}
.main ul.list_check li:before,
.main ul.list_no li.list_check:before,
#content-w ul.list_check li:before,
#content-w ul.list_no li.list_check:before {
    content: "\f00c";
}
.main ul.list_ng li:before,
.main ul.list_no li.list_ng:before,
#content-w ul.list_ng li:before,
#content-w ul.list_no li.list_ng:before {
    content: "\f00d";
	color: #C30006;
}
.main ul.list_warning li:before,
.main ul.list_no li.list_warning:before,
#content-w ul.list_warning li:before,
#content-w ul.list_no li.list_warning:before {
    content: "\f071";
	color: #C30006;
}
#content-w ul.list_dot li:before,
#content-w ul.list_no li.list_dot:before,
.main ul.list_dot li:before,
.main ul.list_no li.list_dot:before {
    content: "\f111";
	vertical-align: middle;
}
.main ul.list_pdf li:before,
.main ul.list_no li.list_pdf:before,
#content-w ul.list_pdf li:before,
#content-w ul.list_no li.list_pdf:before {
    content: "\f1c1";
}
.main ul.list_award li:before,
.main ul.list_no li.list_award:before,
#content-w ul.list_award li:before,
#content-w ul.list_no li.list_award:before {
    content: "\f091";
}
.main ul.list_file li:before,
.main ul.list_no li.list_file:before,
#content-w ul.list_file li:before,
#content-w ul.list_no li.list_file:before {
    content: "\f016";
}
.main ul.list_people li:before,
.main ul.list_no li.list_people:before,
#content-w ul.list_people li:before,
#content-w ul.list_no li.list_people:before {
    content: "\f007";
}
#content-w ul.list_no li:before {
    content: "";
}

.main [class^="box_keywords"] ul li:before,
#content-w [class^="box_keywords"] ul li:before {
	color: #FFFFFF;
}
#recommend ul li:before {
	color: #ffff00;
}

#content-w ul li h1,
#content-w ul li h2,
#content-w ul li h3,
#content-w ul li h4,
#content-w ul li h5,
#content-w ul li h6 {
	display: inline-flex;
}
#content-w ul.links li {
	border-bottom: 1px dashed #c9c9c9;
	margin-bottom: 0.3em;
}
#content-w ul.links li:hover {
	color: #4bc5e6;
	border-bottom-color: #4bc5e6;
}
#content-w ul.links li a {
	border-bottom: none;
}
#content-w ul.links li a:before {
	content: none;
}
#content-w ul.links li a:hover {
	text-decoration: none;
	color: unset;
}
#content-w ul.links .date {
	margin-right: 15px;
}

ol.bracket-round-a {
	counter-reset: bracket_round_a;
}
ol.bracket-round-1 {
	counter-reset: bracket_round_1;
}
ol[class^="bracket-round"] li {
	margin-left: 2em;
	list-style: none;
	list-style-position: inside;
}
ol.bracket-round-a li {
	counter-increment: bracket_round_a;
}
ol.bracket-round-1 li {
	counter-increment: bracket_round_1;
}
ol[class^="bracket-round"] li:before {
	display: inline-block;
	margin-left: -2.5em;
	width: 2.5em;
}
ol.bracket-round-a li:before {
	content: "(" counter(bracket_round_a, lower-alpha) ") ";
}
ol.bracket-round-1 li:before {
	content: "(" counter(bracket_round_1) ") ";
}
/**
 * Definition
 */
#content-w dl {
	margin-top: 1em;
}
#content-w dt {
	font-weight: 600;
	margin-bottom: 0.2em;
}
#content-w dd {
	margin-bottom: 0.75em;
}
/**
 * Alignments
 */
#content-w .alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

#content-w .alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

#content-w .aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

#content-w blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

#content-w blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

#content-w blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}


/*WPコンテンツ(旧デザイン）*/
#wp-content section ul {
	margin-left: 10px;
}
#wp-content section ul li {
	padding-left: 20px;
}
#wp-content section ul li:before {
    font-family: icomoon;
    content: "\f00c";
    margin-left: -20px;
    margin-right: 5px;
}
#wp-content section figure.aligncenter {
    margin: auto;
}
#wp-content section figcaption.wp-caption-text {
    font-size: small;
    text-align: center;
}
#wp-content section ul {
    margin-left: 10px;
	margin-top: 20px;
}
#wp-content section ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.8em;
}
#wp-content section ul li:before {
	content: none;
}
#wp-content ul.links a:before {
	font-family: icomoon;
	font-size: 0.8em;
    content: "\f04b";
    position: absolute;
	color: #cccccc;
}
#wp-content ul.links li a {
    display: block;
    text-decoration: none;
    border-bottom: dashed 1px #c9c9c9;
	margin-bottom: 1em;
}
#wp-content ul.links li a:hover {
    display: block;
    text-decoration: none;
    border-bottom: dashed 1px #4bc5e6;
}
#wp-content ul.links li span.date {
    position: absolute;
    padding-left: 20px;
}
#wp-content ul.links li span.text {
	padding-left: 124px;
    display: block;
}
#wp-content ul.seminars li span.date {
    position: relative;
}
#wp-content ul.seminars li .text {
    line-height: 2em;
	padding-left: 16px;
}
@media (min-width: 401px){
	#logo {
		text-align: center;
		margin-top: 20px;
		max-width: 100%;
	}
	#logo .image-logo img{
		width: 300px;
	}
}
@media print, screen and (min-width: 767px) {
	#xxs-search-box {
		display: none;
	}
}

@media print, screen and (min-width:768px) {
	#head div.row .right-block {
		text-align: right;
	}
	#logo {
		margin-bottom: -2.2em;
	}
	.navbar-nav {
		float: none;
		display: inline-block;
	}
	.navbar-inverse .navbar-nav {
		height: 45px;
	}
	.nav > li > a {
		padding: 15px 10px;
	}
	#search-box {
		margin-bottom: 1em;
	}
}

@media (min-width:992px) {
	#logo {
		margin-bottom: -3.2em;
	}
}

@media screen and (max-width: 767px) {
	#search-box {
		display: none;
	}
	#head div.row div {
		text-align: center;
	}
	button.navbar-toggle {
		border: none;
		background-color: rgba(100,100,100,1);
	}
	.navbar-inverse .navbar-nav > li > a {
		color: #C3C3C3;
	}
	.navbar-inverse .navbar-nav > li > a:hover {
		color: white;
		background-color: rgba(124,124,124,0.80);
	}
	.navbar {
		background: transparent;
		position: absolute;
		top: 0px;
		right: 0px;
		border: none;
		z-index: 1000;
	}
	.container-fluid > .navbar-collapse {
		background-color: rgba(64,64,64,0.90);
	}
	.pan {
		display: none;
	}
	#sns-top {
		top: -24px;
		width: 26px;
	}
}

@media (max-width: 400px) {
	#sns-top {
		top: -31px;
		right: 42px;
		width: 60px;
	}
	#logo {
		margin-bottom: 10px;
		height: 60px;
	}
	#logo .image-logo img{
		width: 70%;
	}
}

/**
 * 印刷時のURL非表示
 */
@media print {
	a[href]:after {
    content: "";
  }
}


/** 最強上書きスタイル **/
/*テキスト寄せ
---------------------------------------------------------------------------*/
.r {
	text-align: right;
}
.l {
	text-align: left;
}
.c {
	text-align: center;
}
/** 最強上書きスタイル **/
/* margin, padding, floating
---------------------------------------------------------------------------*/
.mt5 {
	margin-top: 5px;
}
.mt15 {
	margin-top: 15px;
}
.ml5 {
	margin-left: 5px;
}
.ml15 {
	margin-left: 15px;
}
.ml30 {
	margin-left: 30px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb30 {
	margin-bottom: 30px;
}
.inner15 {
	padding: 0 15px;
}
.inner1em {
	padding: 1em;
}
.clear {
	clear: both;
}

@media print {
	#pagetop {
		display: none;
	}
}